« MediaWiki:Common.css » : différence entre les versions

De Harvestopia
Aller à la navigation Aller à la recherche
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 9 : Ligne 9 :
body { background:grey; }
body { background:grey; }


table, #toc, .toc {background:red;}
table, #toc, .toc {background:purple;}


.toclevel-1,tocsection-1 {
.toclevel-1,tocsection-1 {

Version du 13 décembre 2011 à 16:44

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */


/* Hintergrund des Inhaltsbereichs und der Tabs rosa färben */
#content, #content table
#p-cactions ul li a { background: #f5f5f5; }


body { background:grey; }

table, #toc, .toc {background:purple;}

.toclevel-1,tocsection-1 {
background:Purple;
}


h3, .editsection {
color:grey;
}